	


	body { 	margin:0; padding:0; color:#666; opacity:0; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none;
			font-family: 'Poppins', Arial, sans-serif; font-size:100%; }
	body.ready { opacity:1; }
	html 	   { font-size:17px; line-height:2;}

	div,header,section 	{ position:relative;}
	h1,h2,h3,h4,p 		{ margin:0; }
	a 					{ cursor:pointer; text-decoration:none; transition: all 0.3s ease-out}
	img { border:0; outline:0}	
	.img-scale { width: 100%; height: auto; }
	
	hr 			 { height:1px; border:none; margin:20px 0; background-color:#ececec;}
	#section5 hr { background-color:#56c1f0;}

	.txt-white 			{ color:#fff}
	.bg-white 			{ background-color:#fff}

	
	
	/* page edge
	========================================================================== */
	header>img.logo 		{ left:80px; cursor:pointer; }
	header>nav		 		{ right:80px}
	header 					{ height:135px}
	#section1 		    	{ margin:135px 0 0 0}
	body.smhead header 		{ height:100px}
	body.smhead #section1 	{ margin:100px 0 0 0}

	.pg-edge { padding:100px 80px 100px 250px; transition: all 0.3s ease-out}
    #section4 .s4-pg-edge { padding:100px 0px}



	@media only screen and (max-width: 1400px) {
	.pg-edge { padding:100px 80px 100px 150px}
	}

	@media only screen and (max-width: 1200px) {
	header>img.logo 		{ left:30px }
	header>nav		 		{ right:30px}
	header 					{ height:100px}
	#section1 		    	{ margin:100px 0 0 0; }
	body.smhead header 		{ height:80px}
	body.smhead #section1 	{ margin:80px 0 0 0}
	.pg-edge { padding:100px 50px 100px 50px}
	}

    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) { 
	.pg-edge { padding:100px 80px 100px 80px}
    }

    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) { 
	.pg-edge { padding:100px 80px 100px 80px}
    }

	@media only screen and (max-width: 767px) {
	header>img.logo 		{ left:20px;  }
	header 					{ height:80px}
	#section1 		    	{ margin:80px 0 0 0; }
	body.smhead header 		{ height:60px}
	body.smhead #section1 	{ margin:60px 0 0 0}
	.pg-edge { padding:50px 20px 80px 20px}
	}

	/* ========================================================================== */

	header 				{ position:fixed; top:0; left:0; width:100%; /*height:135px;*/ background:#fff; z-index:1000; }
	header>img.logo 	{ position:absolute; height:60%; top:15%; /*left:80px;*/  }
	header>nav		 	{ position:absolute; /*right:80px;*/ top:50%; color:#666; transform:translate(0,-50%); text-transform:uppercase;}
	header>nav>a 		{ padding-bottom:0px; margin-left:25px; /*big gap:82px*/ }
	header,#section1 { transition:all 1s ease-out; }
	section 		 { display:block; width:100%; margin:0; padding:0; overflow-y:auto; }
	/*#section1 		 { margin:135px 0 0 0; }*/
	.gotop 			 { position:fixed; bottom:80px; right:40px; z-index:1500; opacity:0; font-size:60px; color:#ececec; transition:all 1s ease-out; }
	.gotop.show 	 { opacity:1; }           

	/*body.smhead header 			{ height:100px; }
	body.smhead #section1 		{ margin:100px 0 0 0; }*/
	body.smhead header>nav 		{ }
	body.smhead header>nav>a 	{ padding-bottom:0px; /*small gap:42px*/ }

	/*dropdown menu*/
	.ddmenu nav			{ visibility:hidden; position:absolute; left:0; top:100%;
	             	  	  transform:translate(0,0px); /*big gap:(0,82px)*/  } 
	.ddmenu nav a 		{ display:block; padding:8px 25px; border-bottom:solid 1px #333; background:#ffc; color:#333; cursor:pointer;}
	.ddmenu nav a:hover { background:#cfc; }            
	.ddmenu nav nav 	{ transform:translate(0,0); }

	body.smhead header 	{		-webkit-box-shadow: 5px 5px 0px 0px rgba(50, 50, 50, 0.08);
								   -moz-box-shadow: 5px 5px 0px 0px rgba(50, 50, 50, 0.08);
										box-shadow: 5px 5px 0px 0px rgba(50, 50, 50, 0.08);}
	body.smhead .ddmenu nav 	{ transform:translate(0,0); /*small gap:42px*/ }
	body.smhead .ddmenu nav nav { transform:translate(0,0); }




	/* ==========================================================================
	    Media Style
	============================================================================= */

	@media only screen and (max-width: 767px) {
	.ddmenu 	{ display:none; }
	html 		{ font-size:14px; line-height:2;}
	.gotop 		{ bottom:20px; right:20px; font-size:50px;}

	}
